4 Replies Latest reply on Sep 30, 2010 7:30 AM by Wolf-Dieter Fink

    No suitable driver found for jdbc:oracle:thin:

    Siva P Master

      Hi all,

       

      I should not post my question here ,but any one knows answer help me.

       

      I have problem in Jboss eap 5.1 when i deploy the application i am getting this error.I am sure it is conflict of jar file or not in classpath.any one have idea?

       

       

      Thank you